package skurro.firstsql;

import android.os.Bundle;
import android.app.Activity;
import android.view.Menu;
import android.widget.TextView;

public class DisplayFriendActivity extends Activity {

    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_display_friend);
        
        Bundle b=this.getIntent().getExtras();
        String[] array=b.getStringArray(MainActivity.KEY);
        TextView textView = new TextView(this);
        String message = "";
        for(int i =0; i<array.length;i++)
        {
        	message = message + array[i] + "\n";
        	/*if(i==0)
        	{
        		message = array[i];
        	}
        	else if(i==(array.length-1))
        	{
	        
        		message = message + array[i];
        	}
        	else message = message + array[i] + "\n";*/
        }
        textView.setTextSize(20);
        textView.setText(message);
        // Set the text view as the activity layout
        setContentView(textView);
    }

    @Override
    public boolean onCreateOptionsMenu(Menu menu) {
        getMenuInflater().inflate(R.menu.activity_display_friend, menu);
        return true;
    }
}
